
name = " Make your own character!"

desc = {en = "This mod is a powerful utility for creating your game character. Just go into the config mod and tweak it's appearance, perks, starting items, voice, gender, and then simply in the list of characters select My Own Character and play!",
		ru = "  -        .         , ,  , , ,       My own character  !"}
		
description = desc[language] or desc["en"]
author = "Filigrani"
version = "0.7"


forumthread = ""



api_version = 6

dont_starve_compatible = true
reign_of_giants_compatible = true
dst_compatible = false
shipwrecked_compatible = true


icon_atlas = "modicon.xml"
icon = "modicon.tex"

configuration_options =
{
	{
		name = "head",
		label = "Head",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "hair",
		label = "Hair",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "hairpigtails",
		label = "Hairpigtails",
		options =
		{
		    {description = "Custom", data = "custom"},
		    {description = "Nope", data = ""},
			{description = "Willow", data = "willow"},
			{description = "Wendy", data = "wendy"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
            {description = "Walani(SW)", data = "walani"},
		},
		default = "",
	},
	
	{
		name = "face",
		label = "Face",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "cheeks",
		label = "Cheeks",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "torso",
		label = "Torso",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "torso_pelvis",
		label = "Pants",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wx-78", data = "wx78"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "arm_upper",
		label = "Upper arms",
		options =
		{ 
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "arm_lower",
		label = "Lower arms",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "hand",
		label = "Hand",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "skirt",
		label = "Skirt",
		options =
		{
		    {description = "Custom", data = "custom"},
		    {description = "Nope", data = ""},
			{description = "Willow", data = "willow"},
			{description = "Wendy", data = "wendy"},
			{description = "Wickerbottom", data = "wickerbottom"},
		},
		default = "",
	},
	
	{
		name = "leg",
		label = "Legs",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "foot",
		label = "Feet",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
		
	{
		name = "mini-map",
		label = "Mini-map icon",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(RoG)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
		
	{
		name = "own_hp",
		label = "Hp Max",
		options =
		{
		    {description = "Custom", data = 0},
			{description = "70", data = 70},
			{description = "100", data = 100},
			{description = "130", data = 130},
			{description = "150", data = 150},
			{description = "170", data = 170},
			{description = "200", data = 200},
			{description = "230", data = 230},
			{description = "250", data = 250},
			{description = "270", data = 270},
			{description = "300", data = 300},
		},
		default = 150,
	},
	
	{
		name = "own_hunger",
		label = "Hunger Max",
		options =
		{
		    {description = "Custom", data = 0},
			{description = "70", data = 70},
			{description = "100", data = 100},
			{description = "130", data = 130},
			{description = "150", data = 150},
			{description = "170", data = 170},
			{description = "200", data = 200},
			{description = "230", data = 230},
			{description = "250", data = 250},
			{description = "270", data = 270},
			{description = "300", data = 300},
		},
		default = 150,
	},
	
	{
		name = "own_sanity",
		label = "Sanity Max",
		options =
		{
		    {description = "Custom", data = 0},
			{description = "70", data = 70},
			{description = "100", data = 100},
			{description = "130", data = 130},
			{description = "150", data = 150},
			{description = "170", data = 170},
			{description = "200", data = 200},
			{description = "230", data = 230},
			{description = "250", data = 250},
			{description = "270", data = 270},
			{description = "300", data = 300},
		},
		default = 150,
	},
	
	{
		name = "soundname",
		label = "Talk Sound",
		options =
		{
			{description = "Wilson", data = "wilson"},
			{description = "Willow", data = "willow"},
			{description = "Wolfgang", data = "wolfgang"},
			{description = "Wendy", data = "wendy"},
			{description = "Wx-78", data = "wx78"},
			{description = "Wickerbottom", data = "wickerbottom"},
			{description = "Woodie", data = "woodie"},
			{description = "Wes(No sound)", data = "wes"},
			{description = "Maxwell", data = "waxwell"},
			{description = "Webber(Rog)", data = "webber"},
			{description = "Wigfrid(RoG)", data = "wathgrithr"},
			{description = "Walani(SW)", data = "walani"},
			{description = "Warly(SW)", data = "warly"},
			{description = "Wilbur(SW)", data = "wilbur"},
			{description = "Woodlegs(SW)", data = "woodlegs"},
		},
		default = "wilson",
	},
	
	{
		name = "own_gender",
		label = "Gender",
		options =
		{
			{description = "Male", data = "male"},
			{description = "Female", data = "female"},

		},
		default = "male",
	},
	
	{
		name = "start_item1",
		label = "Start item1",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Noting", data = "nope"},
			{description = "Lighter", data = "lighter"},
			{description = "Lucy-axe", data = "lucy"},
			{description = "Papyrus", data = "papyrus"},
			{description = "Maxwell book", data = "waxwelljournal"},
			{description = "Spider eggsack", data = "spidereggsack"},
			{description = "Monster meat", data = "monstermeat"},
			{description = "Meat", data = "meat"},
			{description = "Wigfrit hat", data = "wathgrithrhat"},
			{description = "Wigfrit spear", data = "spear_wathgrithr"},
			{description = "Portable cookpot", data = "portablecookpot_item"},
		},
		default = "nope",
	},
	
	{
		name = "start_item2",
		label = "Start item2",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Noting", data = "nope"},
			{description = "Lighter", data = "lighter"},
			{description = "Lucy-axe", data = "lucy"},
			{description = "Papyrus", data = "papyrus"},
			{description = "Maxwell book", data = "waxwelljournal"},
			{description = "Spider eggsack", data = "spidereggsack"},
			{description = "Monster meat", data = "monstermeat"},
			{description = "Meat", data = "meat"},
			{description = "Wigfrit hat", data = "wathgrithrhat"},
			{description = "Wigfrit spear", data = "spear_wathgrithr"},
			{description = "Portable cookpot", data = "portablecookpot_item"},
		},
		default = "nope",
	},
	
	{
		name = "start_item3",
		label = "Start item3",
		options =
		{
		    {description = "Custom", data = "custom"},
			{description = "Noting", data = "nope"},
			{description = "Lighter", data = "lighter"},
			{description = "Lucy-axe", data = "lucy"},
			{description = "Papyrus", data = "papyrus"},
			{description = "Maxwell book", data = "waxwelljournal"},
			{description = "Spider eggsack", data = "spidereggsack"},
			{description = "Monster meat", data = "monstermeat"},
			{description = "Meat", data = "meat"},
			{description = "Wigfrit hat", data = "wathgrithrhat"},
			{description = "Wigfrit spear", data = "spear_wathgrithr"},
			{description = "Portable cookpot", data = "portablecookpot_item"},
		},
		default = "nope",
	},
	
	{
		name = "perk1",
		label = "Perk1",
		options =
		{
			{description = "Noting", data = "nope"},
			{description = "Don`t Burn", data = "dont_burn"},
			{description = "Up Sanity by fire", data = "sanity_fire"},
			{description = "Can Read books", data = "can_books"},
			{description = "Sciene Level+1", data = "sciene_plas"},
			
			{description = "Hates spoilage", data = "hates_spoilage"},
			{description = "Water damage", data = "water_dam"},
			{description = "Monster", data = "monster"},
			{description = "Heal on kill", data = "heal_kill"},
			{description = "Can`t sleep", data = "cant_sleep"},
			{description = "Eat only meat", data = "eat_meat"},
		},
		default = "nope",
	},
	
	{
		name = "perk2",
		label = "Perk2",
		options =
		{
			{description = "Noting", data = "nope"},
			{description = "Don`t Burn", data = "dont_burn"},
			{description = "Up Sanity by fire", data = "sanity_fire"},
			{description = "Can Read books", data = "can_books"},
			{description = "Sciene Level+1", data = "sciene_plas"},
			
			{description = "Hates spoilage", data = "hates_spoilage"},
			{description = "Water damage", data = "water_dam"},
			{description = "Monster", data = "monster"},
			{description = "Heal on kill", data = "heal_kill"},
			{description = "Can`t sleep", data = "cant_sleep"},
			{description = "Eat only meat", data = "eat_meat"},
		},
		default = "nope",
	},
}